----------------------------
-- TPOD DATA DISPLAY PAGE --
----------------------------

local mpcd_path = LockOn_Options.script_path.."MPCD/indicator/TPOD/"

dofile(LockOn_Options.script_path.."MPCD/indicator/MPCD_definitions.lua")
dofile(mpcd_path.."TPOD_VIDEO_DSPLY.lua")
dofile(mpcd_path.."TPOD_COMMON_DATA.lua")
dofile(mpcd_path.."TPOD_STBY_Page.lua")
dofile(mpcd_path.."TPOD_RETICLES.lua")
dofile(mpcd_path.."TPOD_DTA_MENU.lua")

